<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<div id="header">
			<div id="nav">
				<ul>
					<li><a href="./index.html">Home</a></li>
					<li><a href="./about.html">About</a></li>
					<li><a href="./contact.html">Contact</a></li>
				</ul>
			</div>
			<h1>Welcome to the About Page</h1>
	</div>
	<div id="footer"><p>Zuitt Coding Bootcamp</p></div>
</body>
</html>